"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

const drop = async ({
  resourceOptions: {
    databaseName,
    userLogin
  },
  executeStatement,
  escapeId,
  escape
}) => {
  await executeStatement(`DROP DATABASE ${escapeId(databaseName)}`);
  await executeStatement(`DROP USER ${escape(userLogin)}`);
};

var _default = drop;
exports.default = _default;
//# sourceMappingURL=drop.js.map